INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=3692
LEVÍTICO=6579
NÚMEROS=8760
DEUTERONÔMIO=11760
JOSUÉ=14327
JUÍZES=16040
RUTE=17816
I SAMUEL=18051
II SAMUEL=20277
I REIS=22258
II REIS=24564
I CRÔNICAS=26659
II CRÔNICAS=28634
ESDRAS=31062
NEEMIAS=32160
ESTÉR=33757
JÓ=34211
SALMOS=36131
PROVÉRBIOS=41142
ECLESIASTES=42859
CANTARES DE SALOMÃO=43408
ISAÍAS=43672
JEREMIAS=46921
LAMENTAÇÕES=50364
EZEQUIEL=50666
DANIEL=54021
OSÉIAS=55118
JOEL=55608
AMÓS=55803
OBADIAS=56196
JONAS=56252
MIQUÉIAS=56375
NAUM=56664
HABACUQUE=56788
SOFONIAS=56930
AGEU=57077
ZACARIAS=57183
MALAQUIAS=57769
MATEUS=57937
MARCOS=64197
LUCAS=68128
JOÃO=74819
ATOS DOS APÓSTOLOS=80073
ROMANOS=86368
I CORÍNTIOS=88753
II CORÍNTIOS=91083
GÁLATAS=92591
EFÉSIOS=93351
FILIPENSES=94158
COLOSSENSES=94702
I TESSALONICENSES=95237
II TESSALONICENSES=95738
I TIMÓTEO=96013
II TIMÓTEO=96584
TITO=97017
FILEMON=97252
HEBREUS=97368
TIAGO=99067
I PEDRO=99673
II PEDRO=100257
I JOÃO=100635
II JOÃO=101328
III JOÃO=101409
JUDAS=101486
APOCALIPSE=101641
FINAL DA BÍBLIA=104802
TamanhoBiblia=104802
TamanhoApocalipse=3154
InicioUltimoCapitulo=3011
TamanhoInfo=33557
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=9
CAPNEEMIAS=23
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=151
CAPPROVÉRBIOS=36
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=4
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=3
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
